View Single Post
  #1  
Old 07-23-2007, 08:12 PM
Keniko Keniko is offline
Member
 
Join Date: Aug 2005
Location: Addison,IL
Posts: 237
Default Mac OSX Compatibility

I'm currently running Mac OSX 10.4.2 with PT LE V6.9.2. I updated my iTunes to 7.3 and get a message that states iTunes needs Mac OSX 10.4.7 to open. If I upgrade my Mac for iTunes is my PT version compatible with 10.4.7? If not, How do I get my previous version of iTunes back?
__________________
iMac 27" 3.4 GHz Intel Core i7 Pro Tools 10.3.10, Digi 002, Octopre w/Adat light pipe, Glyph GT052
Reply With Quote